LINUX.ORG.RU

unixodbc-devel неудолетворён


0

0

Некоторые запрошенные пакеты не могут быть установлены: qt3-3.3.4-7.1.102mdk.src (из-за неудовлетворенности unixODBC-devel) вы согласны? нажимаю "да" и ничего не устанавливается, как ето решить?

anonymous

Re: unixodbc-devel неудолетворён

Попробуй поставить unixODBC-devel отдельно

jao ()

Re: unixodbc-devel неудолетворён

Надо поставить unixODBC-devel пакет. Пакет с исходинками qt3-3.3.4-7.1.102mdk.src не сможет собраться-проинсталлироваться без него.

Vlad_Ts ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.